# `PhoenixKit.Modules.Shared.Components.Subheadline`
[🔗](https://github.com/BeamLabEU/phoenix_kit/blob/v1.7.87/lib/modules/shared/components/subheadline.ex#L1)

Subheadline component for supporting text.

# `render`

## Attributes

* `content` (`:string`) (required)
* `attributes` (`:map`) - Defaults to `%{}`.
* `variant` (`:string`) - Defaults to `"default"`.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
